@charset "utf-8";
/* CSS Document */

body{
	/*background:#f1f9f9;*/
    background:#fff;
}

.form-signin {
    max-width: 500px;
    padding: 19px 29px 29px;
    margin: 0 auto;
	background-color: #f7f7f7;
	border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.05);
       -moz-box-shadow: 0 1px 3px rgba(0,0,0,.05);
            box-shadow: 0 1px 3px rgba(0,0,0,.05);
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#757575;
	font-weight:lighter;
}



#pol{
    font-size: 10px;
    color:#194474;
}
#pol_link{
    font-size: 10px;
    color:#194474;
}

.form-signin a{
    text-decoration: none;
    font-size: 28px;
    font-weight:lighter;
    color:#337ab7;
}
.form-signin span{
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
}


.form-signin .form-signin-heading{
    color:##337ab7;
}
.form-signin input[type="text"],
.form-signin input[type="password"],
.form-signin input[type="email"] {
    font-size: 16px;
    height: 45px;
    padding: 7px 9px;
}

.signin-form, .body-container
{
	//border:solid red 1px;
	margin-top:110px;
}
.navbar-brand{
	font-family:"Lucida Handwriting";
}
#btn-submit{
	height:45px;
}
.h5{
	font-family:Verdana, Geneva, sans-serif;
}
h1{
	font-family:Verdana, Geneva, sans-serif;
}
#btnsignin{
    background-color: #4D90FE;
   background-image: -webkit-gradient(linear,left top,left bottom,from(#4D90FE),to(#4787ED));
   background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
   background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
   background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
   background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
   background-image: linear-gradient(top,#4D90FE,#4787ED);
  filter: progid:DXImageTransform.Microsoft.gradient
   (startColorStr='#4d90fe',EndColorStr='#4787ed');
   border: 1px solid #3079ED;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
   -moz-user-select: none;
   -webkit-user-select: none;
   color: white;
   display: inline-block;
   font-weight: bold;
   height: 50px;
   width: 200px;
   line-height: 29px;
   text-align: center;
   text-decoration: none;
   padding: 0 8px;
   margin: 0px auto;
  font: 13px/27px Arial,sans-serif;
  cursor:hand;
} 

.btngraduate{
    background-color: #4D90FE;
   background-image: -webkit-gradient(linear,left top,left bottom,from(#4D90FE),to(#4787ED));
   background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
   background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
   background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
   background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
   background-image: linear-gradient(top,#4D90FE,#4787ED);
}
